## tryton-modules-quality 7.0.0

=== debian/changelog ===
tryton-modules-quality (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 11:41:36 +0100

tryton-modules-quality (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086421)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:57:11 +0000
