## tryton-modules-quality 7.0.1

=== debian/changelog ===
tryton-modules-quality (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 15:54:03 +0100
