=== debian/control ===
Source: tryton-modules-quality
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-quality.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-quality
Rules-Requires-Root: no

Package: tryton-modules-quality
Architecture: all
Depends: python3-sql,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-production (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - quality module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Quality Module* enables quality to be controlled by configuring control
 points and inspecting against these when certain operations are performed.
 .
