=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-production,
         tryton-modules-stock,
         tryton-proteus,
         @
Restrictions: allow-stderr
